<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/control_comisiones</folder>
    <name>com_plan_comisiones</name>
    <version>1</version>
    <label>Planeacion de Comisiones</label>
    <creationDate>2020-07-20T16:02:04.000Z</creationDate>
    <updateDate>2021-09-28T13:41:47.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="com_plan_comisiones_jrxml.data" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>com_plan_comisiones_jrxml</name>
            <version>9</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2023-08-31T21:31:54.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>LogoEmpresa003.jpg</name>
            <version>0</version>
            <label>LogoEmpresa003.jpg</label>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2020-07-20T16:02:04.000Z</updateDate>
            <referenceUri>/images/logo_entidad_2</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="com_plan_comisiones_subreport1.data" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>com_plan_comisiones_subreport1</name>
            <version>22</version>
            <label>com_plan_comisiones_subreport1</label>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2021-09-28T14:44:21.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="com_plan_comisiones_subreport2.data" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>com_plan_comisiones_subreport2</name>
            <version>0</version>
            <label>com_plan_comisiones_subreport2</label>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2020-07-20T16:02:04.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="com_plan_comisiones_subreport1_1.data" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>com_plan_comisiones_subreport1_1</name>
            <version>0</version>
            <label>com_plan_comisiones_subreport1_1</label>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2020-07-20T16:02:04.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>firmado</name>
            <version>0</version>
            <label>firmado</label>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2020-07-20T16:02:04.000Z</updateDate>
            <referenceUri>/images/firma_logo/firmado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>autorizado</name>
            <version>0</version>
            <label>autorizado</label>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2020-07-20T16:02:04.000Z</updateDate>
            <referenceUri>/images/firma_logo/autorizado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>wmrechazado</name>
            <version>0</version>
            <label>wmrechazado</label>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2020-07-20T16:02:04.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmrechazado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>wmabierto</name>
            <version>0</version>
            <label>wmabierto</label>
            <description>wmabierto</description>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2020-07-20T16:02:04.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmabierto</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>wmplaneado</name>
            <version>0</version>
            <label>wmplaneado</label>
            <description>wmplaneado</description>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2020-07-20T16:02:04.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmplaneado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>wmaprobado</name>
            <version>0</version>
            <label>wmaprobado</label>
            <description>wmaprobado</description>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2020-07-20T16:02:04.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmaprobado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>wmautorizado</name>
            <version>0</version>
            <label>wmautorizado</label>
            <description>wmautorizado</description>
            <creationDate>2020-07-20T16:02:04.000Z</creationDate>
            <updateDate>2020-07-20T16:02:04.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmautorizado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="com_plan_comisiones_subreport1_2021.data" xsi:type="fileResource">
            <folder>/reports/control_comisiones/com_plan_comisiones_files</folder>
            <name>com_plan_comisiones_subreport1_2021</name>
            <version>2</version>
            <label>com_plan_comisiones_subreport1_2021</label>
            <creationDate>2021-09-28T13:41:47.000Z</creationDate>
            <updateDate>2021-09-28T14:44:37.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
